» Ubuntu » 软件包

Error

two or more packages specified (libhamcrest1.2-java raring)